Index: standards/DailyDrillingReport/1.2.0/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl
===================================================================
--- standards/DailyDrillingReport/1.2.0/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl (revision 331)
+++ standards/DailyDrillingReport/1.2.0/HTMLreport/ddr_HTMLReport_transformation_2011_02_07.xsl (revision 332)
@@ -4,7 +4,7 @@
 	<xsl:output method="html" version="1.0" encoding="UTF-8" indent="yes"/>
 	<!--  import the schema enables sawsdl:modelReference lookup -->
-	<xsd:import namespace="http://www.witsml.org/schemas/1series" schemaLocation="WITSML_drillReport_profiled_schema_v_1_2_1.xsd"/>
+	<xsd:import namespace="http://www.witsml.org/schemas/1series" schemaLocation="WITSML_drillReport_profiled_schema_2011_01_29.xsd"/>
 	<!--  A global variable for the Drill Report schema file name. Required for URL lookup of element definitions in RDL -->
-	<xsl:variable name="ddrSchema" select="'WITSML_drillReport_profiled_schema_v_1_2_1.xsd'"/>
+	<xsl:variable name="ddrSchema" select="'WITSML_drillReport_profiled_schema_2011_01_29.xsd'"/>
 	<xsl:template match="/">
 		<html>
